# Uses of Interface
org.eclipse.debug.ui.actions.IToggleBreakpointsTargetManager

Packages that use IToggleBreakpointsTargetManager
Package
Description
org.eclipse.debug.ui
Provides a generic debugger user interface that clients may customize via standard workbench extension points.

## Uses of IToggleBreakpointsTargetManager in org.eclipse.debug.ui

Methods in org.eclipse.debug.ui that return IToggleBreakpointsTargetManager
Modifier and Type
Method
Description
`static IToggleBreakpointsTargetManager`
DebugUITools.`getToggleBreakpointsTargetManager()`
Returns the global instance of toggle breakpoints target manager.